# GO Lang CI/CD Playground

This is a simple test built with go, postgresql and deployed with docker. I am just playing around some more with Dockerbuild to expand my skills. Also kinda learning GO atm so some of the code might not be following correct practicse. 

If for some reason you have stumbled accross this to base your project on, feel free but I can assure you there are much better things out there that you should use instead.
